XCB 1.13

Data Fields
xcb_input_bell_feedback_state_t Struct Reference
XCB Input API

xcb_input_bell_feedback_state_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | class_id
uint8_t | feedback_id
uint16_t | len
uint8_t | percent
uint8_t | pad0 [3]
uint16_t | pitch
uint16_t | duration

## Detailed Description

xcb_input_bell_feedback_state_t

The documentation for this struct was generated from the following file:

- xinput.h